[
    {
        "locale": "tr-TR",
        "isRTL": false,
        "translations": {
            "selected-start-and-end-times-cannot-be-less-than-x-times-apart": "Seçilen başlangıç ve bitiş zamanı {{0}} aralığından az olamaz.",
            "selected-start-and-end-times-cannot-exceed-x-intervals": "Seçilen başlangıç ve bitiş zamanı {{0}} aralığından çok olamaz.",
            "minimum-selection-number-of-days-required-not-provided": "Minimum seçilmesi gereken gün sayısını karşılamıyor.",
            "selected-start-time-cannot-after-then-end-time": "Seçilen başlangıç zamanı, başlangıç zamanından sonra olamaz.",
            "selected-start-date-cannot-after-then-end-date": "Seçilen başlangıç tarihi, başlangıç tarihinden sonra olamaz.",
            "selected-end-time-cannot-before-from-start-time": "Seçilen bitiş zamanı, başlangıç zamanından önce olamaz.",
            "selected-end-date-cannot-before-from-start-date": "Seçilen bitiş tarihi, başlangıç tarihinden önce olamaz.",
            "maximum-selection-number-of-days-limit-exceeds": "Maksimum seçilebilen gün sınırını aşıyor.",
            "maximum-selection-limit-has-been-reached": "Maksimum seçim limitine ulaşıldı.",
            "minimum-a-item-selection-required": "Minimum 1 öğe seçimi gereklidir.",
            "start-date-select-is-required": "Başlangıç tarihi seçimi zorunlu.",
            "end-date-select-is-required": "Bitiş tarihi seçimi zorunlu.",
            "selected-options-with-count": "{{0}} seçim yapıldı",
            "select-any-date": "Bir tarih seçin",
            "clean-selection": "Seçimi Temizle",
            "select-an-option": "Seçim yapın",
            "start-time": "Başlangıç Zamanı",
            "clean-all": "Tümünü Temizle",
            "is-optional": "Opsiyonel",
            "select-all": "Tümünü Seç",
            "components": "Bileşenler",
            "end-time": "Bitiş Zamanı",
            "go-to-today": "Bugün",
            "home": "Ana Sayfa",
            "monthly": "Aylık",
            "yearly": "Yıllık",
            "cancel": "İptal",
            "daily": "Günlük",
            "search": "Ara",
            "menu": "Menü",
            "ok": "Tamam",
            "or": "ya da"
        },
        "rruleConfig": {
            "dayNames": [
                "Pazar",
                "Pazartesi",
                "Salı",
                "Çarşamba",
                "Perşembe",
                "Cuma",
                "Cumartesi"
            ],
            "monthNames": [
                "Ocak",
                "Şubat",
                "Mart",
                "Nisan",
                "Mayıs",
                "Haziran",
                "Temmuz",
                "Ağustos",
                "Eylül",
                "Ekim",
                "Kasım",
                "Aralık"
            ],
            "tokens": {
                "SKIP": "^[ \\r\\n\\t]+|^\\.$",
                "number": "^[1-9][0-9]*",
                "numberAsText": "^(bir|iki|üç)/i",
                "every": "^her/i",
                "day(s)": "^gün(ler)?/i",
                "weekday(s)": "^hafta içi/i",
                "week(s)": "^hafta(lar)?/i",
                "hour(s)": "^saat(ler)?/i",
                "minute(s)": "^dakika(lar)?/i",
                "month(s)": "^ay(lar)?/i",
                "year(s)": "^yıl(lar)?|^sene(ler)?/i",
                "on": "^(günü|günde|ayında|yılında)/i",
                "at": "^(saatinde|saat)/i",
                "the": "^o/i",
                "first": "^ilk|^birinci/i",
                "second": "^ikinci/i",
                "third": "^üçüncü/i",
                "nth": "^([1-9][0-9]*)(\\.|ıncı|inci|uncu|üncü|ncı|nci|ncu|ncü)/i",
                "last": "^son/i",
                "for": "^için/i",
                "time(s)": "^kez|^defa|^sefer/i",
                "until": "^e kadar|^kadar/i",
                "monday": "^pazartesi|^pzt/i",
                "tuesday": "^salı|^sal/i",
                "wednesday": "^çarşamba|^çar/i",
                "thursday": "^perşembe|^per/i",
                "friday": "^cuma|^cum/i",
                "saturday": "^cumartesi|^cts/i",
                "sunday": "^pazar|^paz/i",
                "january": "^ocak|^oca/i",
                "february": "^şubat|^şub/i",
                "march": "^mart|^mar/i",
                "april": "^nisan|^nis/i",
                "may": "^mayıs|^may/i",
                "june": "^haziran|^haz/i",
                "july": "^temmuz|^tem/i",
                "august": "^ağustos|^ağu/i",
                "september": "^eylül|^eyl/i",
                "october": "^ekim|^eki/i",
                "november": "^kasım|^kas/i",
                "december": "^aralık|^ara/i",
                "comma": "^(,\\s*|(ve|veya)\\s*)+/i"
            }
        }
    },
    {
        "locale": "en-US",
        "isRTL": false,
        "translations": {
            "minimum-selection-number-of-days-required-not-provided": "It does not meet the minimum number of days required for selection.",
            "selected-start-and-end-times-cannot-be-less-than-x-times-apart": "Selected start and end times cannot be less than {{0}}.",
            "selected-start-and-end-times-cannot-exceed-x-intervals": "selected start and end times cannot exceed {{0}} intervals.",
            "maximum-selection-number-of-days-limit-exceeds": "It exceeds the maximum number of days that can be selected.",
            "selected-end-time-cannot-before-from-start-time": "Selected end time cannot before from start time.",
            "selected-end-date-cannot-before-from-start-date": "Selected end date cannot before from start date.",
            "selected-start-time-cannot-after-then-end-time": "Selected start time cannot after then end time.",
            "selected-start-date-cannot-after-then-end-date": "Selected start date cannot after then end date.",
            "maximum-selection-limit-has-been-reached": "Maximum selection limit has been reached.",
            "minimum-a-item-selection-required": "Minimum 1 item selection required.",
            "start-date-select-is-required": "Start date select is required.",
            "end-date-select-is-required": "End date select is required.",
            "selected-options-with-count": "{{0}} items selected",
            "select-an-option": "Select an option",
            "clean-selection": "Clean Selection",
            "select-any-date": "Select any date",
            "start-time": "Start Time",
            "select-all": "Select All",
            "components": "Components",
            "is-optional": "Optional",
            "go-to-today": "Go Today",
            "clean-all": "Clean All",
            "end-time": "End Time",
            "monthly": "Monthly",
            "cancel": "Cancel",
            "search": "Search",
            "yearly": "Yearly",
            "daily": "Daily",
            "home": "Home",
            "menu": "Menu",
            "ok": "Okey",
            "or": "or"
        },
        "rruleConfig": {
            "dayNames": [
                "Sunday",
                "Monday",
                "Tuesday",
                "Wednesday",
                "Thursday",
                "Friday",
                "Saturday"
            ],
            "monthNames": [
                "January",
                "February",
                "March",
                "April",
                "May",
                "June",
                "July",
                "August",
                "September",
                "October",
                "November",
                "December"
            ],
            "tokens": {
                "SKIP": "^[ \\r\\n\\t]+|^\\.$",
                "number": "^[1-9][0-9]*",
                "numberAsText": "^(one|two|three)/i",
                "every": "^every/i",
                "day(s)": "^days?/i",
                "weekday(s)": "^weekdays?/i",
                "week(s)": "^weeks?/i",
                "hour(s)": "^hours?/i",
                "minute(s)": "^minutes?/i",
                "month(s)": "^months?/i",
                "year(s)": "^years?/i",
                "on": "^(on|in)/i",
                "at": "^(at)/i",
                "the": "^the/i",
                "first": "^first/i",
                "second": "^second/i",
                "third": "^third/i",
                "nth": "^([1-9][0-9]*)(\\.|th|nd|rd|st)/i",
                "last": "^last/i",
                "for": "^for/i",
                "time(s)": "^times?/i",
                "until": "^(un)?til/i",
                "monday": "^mo(n(day)?)?/i",
                "tuesday": "^tu(e(s(day)?)?)?/i",
                "wednesday": "^we(d(n(esday)?)?)?/i",
                "thursday": "^th(u(r(sday)?)?)?/i",
                "friday": "^fr(i(day)?)?/i",
                "saturday": "^sa(t(urday)?)?/i",
                "sunday": "^su(n(day)?)?/i",
                "january": "^jan(uary)?/i",
                "february": "^feb(ruary)?/i",
                "march": "^mar(ch)?/i",
                "april": "^apr(il)?/i",
                "may": "^may/i",
                "june": "^june?/i",
                "july": "^july?/i",
                "august": "^aug(ust)?/i",
                "september": "^sep(t(ember)?)?/i",
                "october": "^oct(ober)?/i",
                "november": "^nov(ember)?/i",
                "december": "^dec(ember)?/i",
                "comma": "^(,\\s*|(and|or)\\s*)+/i"
            }
        }
    }
]
